@charset "UTF-8";

/*============================
#facade
============================*/
#inner .main .visual {
  padding-bottom: 0;
}
.main .visual > .inner {
	position: relative;
}
.main .visual h1 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 38px;
  font-weight: 300;
  line-height: 1em;
  text-shadow: 2px 2px 10px #000;
}
.main .visual h1 span {font-size: 60px;font-weight: 300;line-height: 1em;display: inline-block;margin: 0 5px;}
.main .content .pagelead {
  text-align: center;
  font-size: 24px;
  padding: 68px 0;
}
.main .content .tab {
  display: flex;
  width: 1080px;
  margin: 0 auto;
  border: 1px solid #594d47;
  box-sizing: border-box;
}
.main .content .tab button {
  display: block;
  width: calc(100% / 3);
  border-left: 1px solid #594d47;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  font-size: 18px;
  line-height: 1.5em;
  padding: 22px 0 18px 0;
}
.main .content .tab button:nth-child(1) {border-left: none;}
.main .content .tab button span {
  font-size: 28px;
  line-height: 1em;
  letter-spacing: 0.05em;
  margin-bottom: 3px;
}
.main .content .tab button.active {
	background: #594d47;
	color: #fff;
}
.main .content .tab_inner {
	display: none;
	margin-top: 70px;
}
.main .content .tab_inner.active {
	display: block;
}
.main .content .tab_inner .tablabel {
	text-align: center;
	font-size: 55px;
	letter-spacing: 0.05em;
	line-height: 1em;
}
.main .content .tab_inner h2 {
	text-align: center;
	font-size: 34px;
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 44px;
}
.main .content .tab_inner .tablead  {font-size: 20px;text-align: center;line-height: 2.2em;margin-top: -13px;}

.main .content .tab_inner.point1 section > .inner {
	width: 980px;
	margin: 0 auto;
}
.main .content .tab_inner.point1 .gallery {
	margin-top: 73px;
	padding-bottom: 0;
}
.main .content .tab_inner.point1 .slider {
	width: 980px;
	margin: 0 auto 0 auto;
}
.main .content .tab_inner.point1 .slider .slide {position: relative;}
.main .content .tab_inner.point1 .slider .slide p {position: absolute;right: 10px;bottom: 4px;font-size: 10px;text-shadow: 0 0 3px #000000, 0 0 3px #000000;color: #fff;}
.main .content .tab_inner.point1 .slider_thumbnail {
	width: 980px;
	margin: 10px auto 0 auto;
}
.main .content .tab_inner.point1 .slider_thumbnail .slick-track {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 100% !important;
	transform: none !important;
}
.main .content .tab_inner.point1 .slider_thumbnail .slick-track::before {
	display: none;
}
.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide {
	left: auto !important;
	opacity: 1 !important;
	width: calc((100% - 40px) / 5) !important;
	float: none;
	pointer-events: auto;
	transition: all ease 0.3s;
	background: #594d47cf;
}
.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide img {
	mix-blend-mode: multiply;
	transition: all ease 0.3s;
	object-fit: cover;
	height: 100px;
	width: 100%;
}
.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide:hover img,
.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide.slick-current img {
	mix-blend-mode: normal;
}
.main .content .tab_inner.point1 section {
	background: #ddd5c9;
	padding: 75px 0 100px 0;
}
.main .content .tab_inner.point1 section h3 {
	text-align: center;
	font-size: 40px;
	margin-bottom: 15px;
}
.main .content .tab_inner.point1 .movie {
	
}
.main .content .tab_inner.point1 .movie .comingsoon {
	font-size: 25px;
	text-align: center;
	color: #fff;
	background: #594d47;
	padding: 275px 0;
}
.main .content .tab_inner.point1 .movie .bt_movie {
    margin: 15px auto 0 auto;
    display: block;
    position: relative;
}
.main .content .tab_inner.point1 .movie .bt_movie::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 110px;
    height: 110px;
    background: #fff;
    border-radius: 100px;
    transform: translate(-50%, -50%);
}
.main .content .tab_inner.point1 .movie .bt_movie::after {
    left: 50%;
    top: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #71635b;
    border-width: 25px;
    margin: -25px 0 0 -1px;
    transform: scale(1.5, 1);
}
.main .content .tab_inner.point1 .movie .note {
	font-size: 10px;
	line-height: 1.5em;
	margin-top: 40px;
}

.main .content .tab_inner.point2 .bg {
	margin-top: 73px;
	background: #ddd4c8;
	padding: 100px 0;
}
.main .content .tab_inner.point2 .insec {
	max-width: 980px;
	margin: 0 auto;
}
.main .content .tab_inner.point2 .insec .tabhbox {
    display: flex;
    align-items: start;
    flex-direction: row-reverse;
}
.main .content .tab_inner.point2 .insec .img {
    width: 530px;
    position: relative;
}
.main .content .tab_inner.point2 .insec .img .caption {
    color: #fff;
    left: auto;
    right: 11px;
}
.main .content .tab_inner.point2 .insec .info {
    width: calc(100% - 530px);
    box-sizing: border-box;
    padding: 0 40px 0 30px;
}
.main .content .tab_inner.point2 .insec .info h3 {
    font-size: 33px;
    /* background: #CFDB00; */
    width: auto;
    padding: 14px 0 5px 0;
    line-height: 1em;
    text-align: right;
    letter-spacing: 0.05em;
}
.main .content .tab_inner.point2 .insec .info .lead {
    font-size: 20px;
    line-height: 1.8em;
    margin: 48px 0 0 0;
    text-align: right;
}
.main .content .tab_inner.point2 .insec.guestroom .info {padding: 0 20px 0 40px;}
.main .content .tab_inner.point2 .insec.guestroom .info h3 {text-align: left;}
.main .content .tab_inner.point2 .insec.guestroom .info .lead {text-align: left;margin-top: 63px;}
.main .content .tab_inner.point2 .insec .info .text {
    font-size: 14px;
    line-height: 1.8em;
    margin: 26px 0 0 0;
}
.main .content .tab_inner.point2 .insec.guestroom {
    margin-top: 120px;
}
.main .content .tab_inner.point2 .insec.guestroom .tabhbox {
    flex-direction: row;
}
.main .content .tab_inner.point2 .insec.workroom {
    margin-top: 90px;
}
.main .content .tab_inner.point2 .insec.workroom .info .lead {
	/* font-size: 20px; */
	margin-top: 31px;
}

.main .content .tab_inner.point2 .insec .tabfbox {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
}
.main .content .tab_inner.point2 .insec .tabfbox .img {
	width: calc(50% - 10px);
}
.main .content .tab_inner.point2 .note {
	width: 980px;
	margin: 0 auto;
	font-size: 10px;
	margin-top: 50px;
	line-height: 1.5em;
}
.main .content .tab_inner.point2 .designer {background: #aa9a8a;width: 100vw;position: relative;left: 50%;transform: translate(-50%, 0);margin: 100px auto 0 auto;color: #fff;padding: 100px 0;}
.main .content .tab_inner.point2 .designer > .inner {width: 980px;margin: 0 auto;}
.main .content .tab_inner.point2 .designer .fbox {display: flex;justify-content: space-between;align-items: start;}
.main .content .tab_inner.point2 .designer .fbox .info {width: 532px;}
.main .content .tab_inner.point2 .designer .fbox .info .name {font-size: 27px;line-height: 1.5em;letter-spacing: 0.1em;background: url(./images/img_designer_logo.webp) no-repeat right 20px top 60% / 150px auto;}
.main .content .tab_inner.point2 .designer .fbox .info .name span {font-size: 16px;display: block;}
.main .content .tab_inner.point2 .designer .fbox .info .text {font-size: 15px;margin-top: 28px;}
.main .content .tab_inner.point2 .designer .fbox .img {position: relative;width: 400px;}
.main .content .tab_inner.point2 .designer .fbox .img .caption {left: auto;right: 0;bottom: -25px;text-shadow: none;}


.main .content .zeh {background: url(./images/bg_zeh.webp) no-repeat center top / 100% auto;background-color: #e8eee8;padding: 100px 0 100px 0;border-bottom: 5px solid #d9d5d0;}
.main .content .zeh > .inner {
	width: 940px;
	margin: 0 auto;
}
.main .content .zeh h3 {
	width: 633px;
	margin: 0 auto;
	position: relative;
	left: 37px;
}
.main .content .zeh h3 + .note {
	text-align: center;
	font-size: 13px;
	margin-top: 30px;
	letter-spacing: 0.2em;
}
.main .content .zeh .merit {
	margin-top: 82px;
}
.main .content .zeh .merit .title {
  font-size: 20px;
  text-align: center;
  background: #d3d2c6;
  padding: 5px 0;
  color: #000;
}
.main .content .zeh .merit .fbox {
  display: flex;
  gap: 40px;
  margin-top: 40px;
}
.main .content .zeh .merit .fbox .box .img {
  position: relative;
}
.main .content .zeh .merit .fbox .box .img .caption {
  right: 8px;
  left: auto;
  color: #fff;
}
.main .content .zeh .merit .fbox .box .img .caption.b {
	color: #000;
}
.main .content .zeh .merit .fbox .box .text {
  font-size: 20px;
  line-height: 1.4em;
  margin-top: 15px;
}
.main .content .zeh .merit .fbox .box .text span {font-size: 15px;display: block;}
.main .content .zeh .insec {
	margin-top: 120px;
}
.main .content .zeh .insec h4 {
	border-bottom: 3px solid #d3d2c6;
}
.main .content .zeh .insec h4 img {
	width: 86px;
	margin: 0 auto -1px auto;
}
.main .content .zeh .insec > .lead {
	text-align: center;
	font-size: 22px;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	margin-top: 66px;
}
.main .content .zeh .insec > .text {
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	margin-top: 35px;
}
.main .content .zeh .insec .detail {
	background: #ffffff9e;
	margin-top: 70px;
}
.main .content .zeh .insec .detail .label {
  font-size: 20px;
  text-align: center;
  background: #d3d2c6;
  padding: 5px 0;
  color: #000;
}
.main .content .zeh .insec .detail > .inner {
	padding: 60px 0 60px 0;
}
.main .content .zeh .insec .detail .title {
	text-align: center;
	font-size: 22px;
	letter-spacing: 0.2em;
}
.main .content .zeh .insec .detail .title span {
	background: linear-gradient(transparent 70%, #eedccf 70%);
	display: block;
	display: inline-block;
	line-height: 1.4em;
	letter-spacing: 0.2em;
}
.main .content .zeh .insec .detail .text {
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	margin-top: 6px;
}
.main .content .zeh .insec .detail .img {
	width: 670px;
	margin: 43px auto 30px auto;
}
.main .content .zeh .insec .detail .img .note {text-align: left;line-height: 1.5em;margin-top: 20px;}
.main .content .zeh .insec.merit2 .detail .img {
	width: 670px;
	margin: 20px auto 20px auto;
}
.main .content .zeh .insec.merit3 .detail .img {
	width: 699px;
	margin: 20px auto 10px auto;
}
.main .content .zeh .insec .note {
	text-align: right;
	font-size: 13px;
	margin-top: 8px;
}


.main .content .teisanso {
	padding: 100px 0;
}
.main .content .teisanso > .inner {width: 980px;margin: 0 auto;display: flex;justify-content: space-between;}

.main .content .teisanso .box {
	width: calc(100% / 2 - 40px);
}
.main .content .teisanso .box .title {
	line-height: 1em;
	font-size: 24px;
	border-left: 5px solid #5d514a;
	padding-left: 16px;
	color: #5d514a;
}
.main .content .teisanso .box .title span {
	line-height: 1em;
	font-size: 18px;
}
.main .content .teisanso .box .title span.line {
	font-size: 24px;
	margin-top: 8px;
	display: inline-block;
}
.main .content .teisanso .box .text {
  font-size: 18px;
  line-height: 1.7em;
  margin-top: 18px;
}
.main .content .teisanso .box1 .img {
	margin: 30px auto  0 auto;
}
.main .content .teisanso .box1 .img img {
	width: 300px;
	margin: 0 auto  0 auto;
}
.main .content .teisanso .box1 .img .note {
	margin-top: 25px;
	padding-top: 10px;
	font-size: 12px;
	line-height: 1.7em;
	border-top: 1px solid #5d514a;
}
.main .content .teisanso .box2 .img {
	margin-top: 20px;
}
.main .content .teisanso .box2 .img .note {
	margin-top: 5px;
	font-size: 12px;
	line-height: 1.7em;
}
.main .content .teisanso .box2 .lead {
	font-size: 28px;
	line-height: 1.6em;
	margin-top: 20px;
	color: #5d514a;
}
.main .content .teisanso .box2 > .note {
	margin-top: 15px;
	padding-top: 10px;
	font-size: 12px;
	line-height: 1.7em;
	border-top: 1px solid #5d514a;
}
/**************************************************************/
/** SP ********************************************************/
/**************************************************************/
@media screen and (max-width: 767px) {
	#inner .main .visual {
	  padding-bottom: 0;
	}
	.main .visual > .inner {
		position: relative;
	}
	.main .visual h1 {
	  position: absolute;
	  left: 50%;
	  top: 50%;
	  transform: translate(-50%, -50%);
	  color: #fff;
	  font-size: 21px;
	  font-weight: 300;
	  line-height: 1.6em;
	  text-shadow: 2px 2px 10px #000;
	  width: 100%;
	  text-align: center;
	}
	.main .visual h1 span {font-size: 33px;font-weight: 300;line-height: 1em;display: inline-block;margin: 0 5px;}
	.main .content .pagelead {
	  text-align: center;
	  font-size: 15px;
	  padding: 48px 0;
	}
	.main .content .tab {
	  display: flex;
	  width: 95%;
	  margin: 0 auto;
	  border: 1px solid #594d47;
	}
	.main .content .tab button {
	  display: block;
	  width: calc(100% / 3);
	  border-left: 1px solid #594d47;
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  flex-direction: column;
	  font-size: 11.5px;
	  line-height: 1.5em;
	  padding: 18px 0 14px 0;
	  text-align: center;
	}
	.main .content .tab button:nth-child(1) {border-left: none;}
	.main .content .tab button span {
	  font-size: 16px;
	  line-height: 1em;
	  letter-spacing: 0.05em;
	  margin-bottom: 3px;
	}
	.main .content .tab button.active {
		background: #594d47;
		color: #fff;
	}
	.main .content .tab_inner {
		display: none;
		margin-top: 50px;
	}
	.main .content .tab_inner.active {
		display: block;
	}
	.main .content .tab_inner .tablabel {
		text-align: center;
		font-size: 30px;
		letter-spacing: 0.05em;
		line-height: 1.3em;
	}
	.main .content .tab_inner h2 {
		text-align: center;
		font-size: 20px;
		font-weight: 300;
		line-height: 1.5em;
		margin-bottom: 29px;
	}
	.main .content .tab_inner .tablead  {font-size: 14px;text-align: center;line-height: 2em;margin-top: -13px;}
	
	.main .content .tab_inner.point1 section > .inner {
		width: 100%;
		margin: 0 auto;
	}
	
	.main .content .tab_inner.point1 .gallery {
		margin-top: 40px;
	}
	.main .content .tab_inner.point1 .slider {
		width: auto;
		margin: 0px auto 0 auto;
	}
	.main .content .tab_inner.point1 .slider .slide {position: relative;}
	.main .content .tab_inner.point1 .slider .slide p {position: absolute;right: 10px;bottom: 4px;font-size: 10px;text-shadow: 0 0 3px #0000007d;}
	.main .content .tab_inner.point1 .slider_thumbnail {
		width: 94%;
		margin: 10px auto 0 auto;
	}
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track {
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		width: 100% !important;
		transform: none !important;
	}
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track::before {
		display: none;
	}
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide {
		left: auto !important;
		opacity: 1 !important;
		width: calc((100% - 20px) / 3) !important;
		float: none;
		pointer-events: auto;
		transition: all ease 0.3s;
	}
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide img {
		opacity: 0.4 !important;
		transition: all ease 0.3s;
		height: 55px;
	}
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide:hover img,
	.main .content .tab_inner.point1 .slider_thumbnail .slick-track .slide.slick-current img {
		opacity: 1 !important;
	}
	.main .content .tab_inner.point1 section {
		background: #ddd5c9;
		padding: 50px 0 70px 0;
	}
	.main .content .tab_inner.point1 section h3 {
		text-align: center;
		font-size: 26px;
		margin-bottom: 10px;
	}
	.main .content .tab_inner.point1 .movie > .inner {
		width: 90%;
	}
	.main .content .tab_inner.point1 .movie .comingsoon {
		font-size: 18px;
		text-align: center;
		color: #fff;
		background: #594d47;
		padding: 75px 0;
	}
	.main .content .tab_inner.point1 .movie .bt_movie {
		margin-top: 10px;
	}
	.main .content .tab_inner.point1 .movie .bt_movie::before {
	    content: "";
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    width: 60px;
	    height: 60px;
	    background: #fff;
	    border-radius: 100px;
	    transform: translate(-50%, -50%);
	}
	.main .content .tab_inner.point1 .movie .bt_movie::after {
	    left: 50%;
	    top: 50%;
	    border: solid transparent;
	    content: "";
	    height: 0;
	    width: 0;
	    position: absolute;
	    pointer-events: none;
	    border-color: rgba(136, 183, 213, 0);
	    border-left-color: #71635b;
	    border-width: 15px;
	    margin: -15px 0 0 -1px;
	    transform: scale(1.5, 1);
	}
	.main .content .tab_inner.point1 .movie .note {
		font-size: 10px;
		line-height: 1.5em;
		margin-top: 18px;
	}
	
	.main .content .tab_inner.point2 .bg {
		margin-top: 40px;
		background: #ddd4c8;
		padding: 60px 0;
	}
	.main .content .tab_inner.point2 .insec {
		display: block;
		width: 90%;
	}
	.main .content .tab_inner.point2 .insec .tabhbox {
		display: block;
	}
	.main .content .tab_inner.point2 .insec .img {
		width: auto;
		position: relative;
	}
	.main .content .tab_inner.point2 .insec .img .caption {
		color: #fff;
		left: auto;
		right: 11px;
	}
	.main .content .tab_inner.point2 .insec .info {
		width: auto;
		margin-top: 25px;
		padding: 0;
	}
	.main .content .tab_inner.point2 .insec.guestroom .info {padding: 0;}
	.main .content .tab_inner.point2 .insec.guestroom .info h3 {text-align: left;}
	.main .content .tab_inner.point2 .insec.guestroom .info .lead {text-align: left;margin-top: 15px;}
	.main .content .tab_inner.point2 .insec .info h3 {
		font-size: 23px;
		/* background: #CFDB00; */
		width: auto;
		text-align: left;
		padding: 11px 0 6px 0;
		line-height: 1em;
		margin-left: -10vw;
		margin-left: 0;
	}
	.main .content .tab_inner.point2 .insec .info .lead {
		font-size: 18px;
		line-height: 1.8em;
		margin: 15px 0 0 0;
		text-align: left;
	}
	.main .content .tab_inner.point2 .insec .info .text {
		font-size: 14px;
		line-height: 1.8em;
		margin: 10px 0 0 0;
	}
	.main .content .tab_inner.point2 .insec.guestroom {
	    margin-top: 60px;
	}
	.main .content .tab_inner.point2 .insec.guestroom .tabhbox {
	    flex-direction: row;
	}
	.main .content .tab_inner.point2 .insec.workroom {
	    margin-top: 60px;
	}
	.main .content .tab_inner.point2 .insec.workroom .info .lead {
		/* font-size: 20px; */
		margin: 15px 0 0 0;
	}
	
	.main .content .tab_inner.point2 .insec .tabfbox {
		display: flex;
		justify-content: space-between;
		margin: 40px auto 0 auto;
		flex-direction: column;
		gap: 25px;
		width: 88%;
	}
	.main .content .tab_inner.point2 .insec .tabfbox .img {
		width: auto;
	}
	.main .content .tab_inner.point2 .note {
		width: 90%;
		margin: 0 auto;
		font-size: 10px;
		margin-top: 40px;
		line-height: 1.5em;
	}
	.main .content .tab_inner.point2 .designer {/* background: #856F18; */width: 100vw;position: relative;left: 50%;transform: translate(-50%, 0);margin: 60px auto 0 auto;color: #fff;padding: 50px 0 70px 0;}
	.main .content .tab_inner.point2 .designer > .inner {width: 90%;margin: 0 auto;}
	.main .content .tab_inner.point2 .designer .fbox {display: block;}
	.main .content .tab_inner.point2 .designer .fbox .info {width: auto;}
	.main .content .tab_inner.point2 .designer .fbox .info .name {font-size: 20px;line-height: 1.5em;letter-spacing: 0.1em;background: url(./images/img_designer_logo.webp) no-repeat right 0px top 63% / 110px auto;}
	.main .content .tab_inner.point2 .designer .fbox .info .name span {font-size: 12px;display: block;}
	.main .content .tab_inner.point2 .designer .fbox .info .text {font-size: 13px;margin-top: 16px;}
	.main .content .tab_inner.point2 .designer .fbox .img {position: relative;width: auto;margin-top: 20px;}
	.main .content .tab_inner.point2 .designer .fbox .img .caption {left: auto;right: 0;bottom: -25px;text-shadow: none;}
	
	.main .content .zeh {background: url(./images/bg_zeh.webp) no-repeat center top / 100% auto;background-color: #e8eee8;padding: 80px 0 60px 0;border-bottom: 3px solid #d9d5d0;}
	.main .content .zeh > .inner {
		width: 84%;
		margin: 0 auto;
	}
	.main .content .zeh h3 {
		width: 330px;
		margin: 0 auto;
		position: relative;
		left: 23px;
	}
	.main .content .zeh h3 + .note {
		text-align: left;
		font-size: 11px;
		margin-top: 20px;
		letter-spacing: 0.1em;
	}
	.main .content .zeh .merit {
		margin-top: 24px;
	}
	.main .content .zeh .merit .title {
	  font-size: 17px;
	  text-align: center;
	  background: #d3d2c6;
	  padding: 5px 0;
	  color: #000;
	  line-height: 1.5em;
	}
	.main .content .zeh .merit .fbox {
	  display: flex;
	  gap: 25px;
	  flex-wrap: wrap;
	  margin-top: 25px;
	}
	.main .content .zeh .merit .fbox .box .img {
	  position: relative;
	}
	.main .content .zeh .merit .fbox .box .img .caption {
	  right: 8px;
	  left: auto;
	  color: #fff;
	}
	.main .content .zeh .merit .fbox .box .img .caption.b {
		color: #000;
	}
	.main .content .zeh .merit .fbox .box .text {
	  font-size: 20px;
	  line-height: 1.4em;
	  margin-top: 15px;
	}
	.main .content .zeh .merit .fbox .box .text span {font-size: 15px;display: block;}
	.main .content .zeh .insec {
		margin-top: 60px;
	}
	.main .content .zeh .insec h4 {
		border-bottom: 2px solid #d3d2c6;
	}
	.main .content .zeh .insec h4 img {
		width: 48px;
		margin: 0 auto -1px auto;
	}
	.main .content .zeh .insec > .lead {
		text-align: center;
		font-size: 17px;
		letter-spacing: 0.1em;
		line-height: 1.8em;
		margin-top: 30px;
	}
	.main .content .zeh .insec > .text {
		font-size: 12px;
		text-align: center;
		letter-spacing: 0.1em;
		line-height: 1.8em;
		margin-top: 14px;
	}
	.main .content .zeh .insec .detail {
		background: #ffffff9e;
		margin-top: 30px;
	}
	.main .content .zeh .insec .detail .label {
	  font-size: 16px;
	  text-align: center;
	  background: #d3d2c6;
	  padding: 5px 0;
	  color: #000;
	  line-height: 1.5em;
	}
	.main .content .zeh .insec .detail > .inner {
		padding: 20px 0 30px 0;
	}
	.main .content .zeh .insec .detail .title {
		text-align: center;
		font-size: 16px;
		letter-spacing: 0.2em;
	}
	.main .content .zeh .insec .detail .text {
		font-size: 13px;
		text-align: center;
		letter-spacing: 0.1em;
		line-height: 1.8em;
		margin-top: 3px;
	}
	.main .content .zeh .insec .detail .img {
		width: 83%;
		margin: 21px auto 0px auto;
	}
	.main .content .zeh .insec .detail .img .note {text-align: left;line-height: 1.5em;margin-top: 10px;font-size: 9px;}

	.main .content .zeh .insec.merit2 .detail .img {
		width: 86%;
		margin: 0 auto 0 auto;
	}
	.main .content .zeh .insec.merit3 .detail .img {
		width: 88%;
		margin: 5px auto 1px auto;
	}
	.main .content .zeh .insec .note {
		text-align: right;
		font-size: 10px;
		margin-top: 12px;
		line-height: 1.8em;
	}

	.main .content .teisanso {
		padding: 40px 0 50px 0;
	}
	.main .content .teisanso > .inner {width: 84%;margin: 0 auto;display: block;justify-content: space-between;}

	.main .content .teisanso .box {
		width: auto;
	}
	.main .content .teisanso .box + .box {
	margin-top: 50px;
	}
	.main .content .teisanso .box .title {
		line-height: 1.3em;
		font-size: 18px;
		/* border-left: 5px solid #e2d3bd; */
		padding-left: 16px;
		/* color: #e2d3bd; */
	}
	.main .content .teisanso .box .title span {
		line-height: 1em;
		font-size: 18px;
	}
	.main .content .teisanso .box .title span.line {
		margin-top: 0;
		display: inline-block;
		line-height: 1.3em;
		font-size: 18px;
	}
	.main .content .teisanso .box .text {
	  font-size: 14px;
	  line-height: 1.7em;
	  margin-top: 18px;
	}
	.main .content .teisanso .box1 .img {
		margin: 22px auto  0 auto;
	}
	.main .content .teisanso .box1 .img img {
		width: 72%;
		margin: 0 auto  0 auto;
	}
	.main .content .teisanso .box1 .img .note {
		margin-top: 20px;
		padding-top: 8px;
		font-size: 10px;
		line-height: 1.7em;
		/* border-top: 1px solid #fff; */
	}
	.main .content .teisanso .box2 .img {
		margin-top: 20px;
	}
	.main .content .teisanso .box2 .img .note {
		margin-top: 5px;
		font-size: 10px;
		line-height: 1.7em;
	}
	.main .content .teisanso .box2 .lead {
		font-size: 20px;
		line-height: 1.6em;
		margin-top: 18px;
		/* color: #cfdb00; */
	}
	.main .content .teisanso .box2 > .note {
		margin-top: 15px;
		padding-top: 10px;
		font-size: 10px;
		line-height: 1.7em;
		/* border-top: 1px solid #fff; */
	}
}